lang.super_purge_postoffice_confirm.page_title = Purge Post Office msgs

lang.super_purge_postoffice_confirm.final_step <<EOM
<p>Final step: You are about to <b>permanently</b> delete all Post Office messages sent by students to students
in the classrooms listed below.  You should only do this if you are certain those messages will not be missed by
any students in those classrooms.  The sole purpose for this procedure is to reclaim disk space by deleting Post Office
messages that would never be seen again anyway because the students have been excluded from the classrooms.</p>
<p>To continue, enter your administrative password and click the submit button.</p>
EOM

lang.super_purge_postoffice_confirm.course_id =Internal Course ID 
lang.super_purge_postoffice_confirm.course_info = Title/Semester/Teacher
lang.super_purge_postoffice_confirm.password = Password: 
lang.super_purge_postoffice_confirm.password_help = Enter your password 
lang.super_purge_postoffice_confirm.delete_button = Delete Student-to-Student Post Office Msgs 
lang.super_purge_postoffice_confirm.delete_help = Permanently deletes Post Office messages sent by students to students in the classroom(s) listed above.
lang.super_purge_postoffice_confirm.goback = Go Back 
lang.super_purge_postoffice_confirm.provide_password =  You must enter your password!
lang.super_purge_postoffice_confirm.warn_msg = This is your LAST CHANCE to change your mind.  Do you want to PERMANENTLY delete all Post Office messages sent by students to students in the listed classrooms?? 

